/*
Scripts for STRAMAN

slide_in : "init('anz1');slideRight();"
slide_out: "outit();slideLeft();"
*/

/* moving DIV */
function init(elem){
		dummy = 1;
        if(document.getElementById){
        obj = document.getElementById(elem);
        obj.style.top = "-450px";
        }
}

function outit() {
	dummy = 0;
}

function slideDown(){
        if((document.getElementById) && (dummy == 1)){
                if(parseInt(obj.style.top) < 150){
                        obj.style.top = parseInt(obj.style.top) + 10 + "px";
                        setTimeout("slideDown()",50);
                }
        } else {
			slideUp();
		}
}

function slideUp(){
        if(document.getElementById){
                if(parseInt(obj.style.top) > -450){
                        obj.style.top = parseInt(obj.style.top) - 10 + "px";
                        setTimeout("slideUp()",50);
                }
        }
}

/*
function slideRight(){
        if((document.getElementById) && (dummy == 1)){
                if(parseInt(obj.style.left) < 100){
                        obj.style.left = parseInt(obj.style.left) + 10 + "px";
                        setTimeout("slideRight()",50);
                }
        } else {
			slideLeft();
		}
}

function slideLeft(){
        if((document.getElementById) && (dummy == 0)){
                if(parseInt(obj.style.left) > -310){
                        obj.style.left = parseInt(obj.style.left) - 10 + "px";
                        setTimeout("slideLeft()",50);
                }
        }
}
*/